[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: x32: unstable: Lack of libelf1 package.





El 27/11/18 a las 0:13, Mike Mestnik escribió:
iproute2 depends of libelf1 and that has no x32 build, making the
base-files package uninstallable.
try # apt install libelf1:i386, i tried running that, and apt says that i already have libelf1:i386 installed.
Thanks.
You welcome

--
Happy hacking

Lectura obligatoria: https://qorg.xyz/preguntas-inteligentes.html


Reply to: